.col-centered {
  margin: 0 auto;
  display: block;
}

#menu .navbar {
  background-color: transparent;
  width: auto;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 20px;
}

#menu .navbar .signup-btn {
  border: 1px solid #000;
  padding-right: 20px;
  padding-left: 20px;
}

.user-validation-section {
  margin-top: 10%;
}

.user-validation-section.register {
  margin-top: 5% !important;
}

.user-validation-section .logo img {
  width: 100px;
}

.user-validation-page {
  width: 100%;
  margin-top: 15px;
}

.user-validation-page .user-validation-form a {
  color: #6c757d;
  text-decoration: none;
}

.user-validation-page .user-validation-form a:hover {
  color: #495057;
}

.user-validation-page .user-validation-form .form .form-group input.form-control {
  padding: 17px 5px;
  font-size: 15px;
}

.user-validation-page .user-validation-form .form .form-group .sub-title {
  font-size: 16px;
}

.user-validation-page .user-validation-form .form .form-group input.form-control:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.user-validation-page .user-validation-form .form span.form-error {
  color: #b94a48;
}

.user-validation-page .user-validation-form .form button.btn-submit {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 10px;
  padding: 10px;
  font-size: 16px;
}

